| Elektra 0.11.0

Classes | Namespaces
mergingkdb.hpp File Reference
`#include <kdb.hpp>`
`#include <merging/threewaymerge.hpp>`

## Classes
class | kdb::tools::merging::MergingKDB
| Provides a merging wrapper around a KDB instance. More...

## Namespaces
namespace | kdb
| This is the main namespace for the C++ binding and libraries.
namespace | kdb::tools
| This namespace is for the libtool library.

## Detailed Description

Copyright
  BSD License (see LICENSE.md or https://www.libelektra.org)